TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Random ( mdl^vec M ) -> elt-mdl^vec

### Description

<shortdoc> A random element of G; m gives the maximum exponent for infinite generators and defaults to 10 if not supplied. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack